Repocop reports by srpm

  rpm id test status message
conflict-6.2-alt1_20040901.qa1.x86_64 rpm-filesystem-conflict-file-file warn File /usr/bin/conflict conflicts with the package nss-utils-3.39.0-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Tue Oct 23 05:36:21 2018